// leerdatos.h - Funciones para leer datos de forma segura
#if !defined( _LEERDATOS_H_ )
#define _LEERDATOS_H_

#include <iostream>
#include <limits>
#include <string>

double leerDouble();
bool leerDouble(double& dato);
bool leerDato(std::string& dato);

#endif // _LEERDATOS_H_
